<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
  <title>Bootstrap</title>
</head>
<body>
  <div class="container">
    <div class="row m-5">
      <div class="col-lg-4 col-md-6 col-sm-12 d-flex align-items-stretch">
        <div class="card m-1">
          <img src="social.webp" alt="house" class="card-img-top h-50 object-fit-cover">
          <div class="card-body">
            <p class="card-text text-muted">social media</p>
            <h2 class="card-title">Keep cool when you're under attack</h2>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti quod.</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12 d-flex align-items-stretch">
        <div class="card m-1">
          <img src="camera.jpg" alt="camera" class="post--image h-50 object-fit-cover">
          <div class="card-body">
            <p class="card-text text-muted">photography</p>
            <h2 class="card-title">Shooting pictures like professionals</h2>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
              expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
              quod.</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12 d-flex align-items-stretch">
        <div class="card m-1">
          <img src="beach.jpg" alt="beach" class="post--image h-50 object-fit-cover">
          <div class="card-body">
            <p class="card-text text-muted">travel</p>
            <h2 class="card-title">Top 5 beaches to visit next holiday</h2>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
              expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
              quod.</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12 d-flex align-items-stretch">
        <div class="card m-1">
          <img src="house.jpg.webp" alt="house" class="post--image h-50 object-fit-cover">
          <div class="card-body">
            <p class="card-text text-muted">architecture</p>
            <h2 class="card-title">Modern architecture and design</h2>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
              expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
              quod.</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12 d-flex align-items-stretch">
        <div class="card m-1">
          <img src="turners.jpg" alt="turners" class="post--image h-50 object-fit-cover">
          <div class="card-body">
            <p class="card-text text-muted">travel</p>
            <h2 class="card-title">Best seasons to go to the beach</h2>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
              expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
              quod.</p>
          </div>
        </div>
      </div>
      <div class="col-lg-4 col-md-6 col-sm-12 d-flex align-items-stretch">
        <div class="card m-1">
          <img src="writer.jpg" alt="writer" class="post--image h-50 object-fit-cover">
          <div class="card-body">
            <p class="card-text text-muted">design</p>
            <h2 class="card-title">New ways to work in design</h2>
            <p class="card-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. At aliquam, dolorem voluptate nostrum
              expedita nisi architecto quos natus animi facilis similique dolores, quae eos et vel necessitatibus? Vel, corrupti
              quod.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  
</body>
</html>